@font-face {
    font-family: 'fontello';
    src: url('https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/fontello/fontello.eot?74446509');
    src: url('https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/fontello/fontello.eot?74446509#iefix') format('embedded-opentype'),
    url('https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/fontello/fontello.woff?74446509') format('woff'),
    url('https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/fontello/fontello.ttf?74446509') format('truetype'),
    url('https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/fontello/fontello.svg#fontello?74446509') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "jet-regular";
    font-weight: normal;
    font-style: normal;
    src: url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-Regular.eot"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-Regular.eot?#iefix") format("embedded-opentype"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff2/JETSansDigital-Regular.woff2") format("woff2"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff/JETSansDigital-Regular.woff") format("woff")
}

@font-face {
    font-family: "jet-italic";
    font-weight: normal;
    font-style: normal;
    src: url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-Italic.eot"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-Italic.eot?#iefix") format("embedded-opentype"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff2/JETSansDigital-Italic.woff2") format("woff2"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff/JETSansDigital-Italic.woff") format("woff")
}

@font-face {
    font-family: "jet-bold";
    font-weight: normal;
    font-style: normal;
    src: url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-Bold.eot"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-Bold.eot?#iefix") format("embedded-opentype"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff2/JETSansDigital-Bold.woff2") format("woff2"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff/JETSansDigital-Bold.woff") format("woff")
}

@font-face {
    font-family: "jet-bold-Italic";
    font-weight: normal;
    font-style: normal;
    src: url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-BoldItalic.eot"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-BoldItalic.eot?#iefix") format("embedded-opentype"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff2/JETSansDigital-BoldItalic.woff2") format("woff2"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff/JETSansDigital-BoldItalic.woff") format("woff")
}

@font-face {
    font-family: "jet-extrabold";
    font-weight: normal;
    font-style: normal;
    src: url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-ExtraBold.eot"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-ExtraBold.eot?#iefix") format("embedded-opentype"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff2/JETSansDigital-ExtraBold.woff2") format("woff2"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff/JETSansDigital-ExtraBold.woff") format("woff")
}

@font-face {
    font-family: "jet-extrabold-Italic";
    font-weight: normal;
    font-style: normal;
    src: url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-ExtraBoldItalic.eot"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSansDigital-ExtraBoldItalic.eot?#iefix") format("embedded-opentype"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff2/JETSansDigital-ExtraBoldItalic.woff2") format("woff2"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff/JETSansDigital-ExtraBoldItalic.woff") format("woff")
}

@font-face {
    font-family: "jet-BLACK";
    font-weight: normal;
    font-style: normal;
    src: url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSans-Black.eot"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSans-Black.eot?#iefix") format("embedded-opentype"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff2/JETSans-Black.woff2") format("woff2"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff/JETSans-Black.woff") format("woff")
}

@font-face {
    font-family: "jet-BLACK-italic";
    font-weight: normal;
    font-style: normal;
    src: url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSans-BlackItalic.eot"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSans-BlackItalic.eot?#iefix") format("embedded-opentype"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff2/JETSans-BlackItalic.woff2") format("woff2"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff/JETSans-BlackItalic.woff") format("woff")
}

@font-face {
    font-family: "jet-extraBLACK";
    font-weight: normal;
    font-style: normal;
    src: url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSans-ExtraBlack.eot"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSans-ExtraBlack.eot?#iefix") format("embedded-opentype"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff2/JETSans-ExtraBlack.woff2") format("woff2"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff/JETSans-ExtraBlack.woff") format("woff")
}

@font-face {
    font-family: "jet-extraBLACK-italic";
    font-weight: normal;
    font-style: normal;
    src: url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSans-ExtraBlackItalic.eot"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/eot/JETSans-ExtraBlackItalic.eot?#iefix") format("embedded-opentype"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff2/JETSans-ExtraBlackItalic.woff2") format("woff2"),
    url("https://takeaway-landing-pages.k.elnino-production.com/storage/resources/fonts/jet-sans/woff/JETSans-ExtraBlackItalic.woff") format("woff")
}

* {
    text-rendering: optimizeSpeed;
    font-variant-ligatures: no-common-ligature;
    font-variant-ligatures: none;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    overflow-x: hidden !important;
    background: #f8f5f2;
    font-family: 'jet-regular', 'Open Sans', 'Avant Garde', 'Century Gothic', Helvetica, Arial, sans-serif;
    color: #242f30;
    -webkit-font-smoothing: antialiased;
    font-weight: 1000;
}

h1 {
    position: relative;
    margin: 0;
    padding: 0 0 10px 0;
    font-family: 'jet-extraBLACK-italic', 'Open Sans', Helvetica, sans-serif;
    font-size: 58px;
    line-height: 100%;
    color: #242f30;
    text-align: center;
    display: block;
}

h2 {
    margin: 0;
    padding: 0;
    font-family: 'jet-extraBLACK-italic', 'Open Sans', Helvetica, sans-serif;
    font-size: 54px;
    line-height: 120%;
    text-align: center;
}

h3 {
    margin: 0;
    padding: 10px 0 0 0;
    font-family: 'jet-bold', 'Open Sans', Helvetica, sans-serif;
    font-size: 40px;
    line-height: 46px;
    color: #242f30;
}

h4 {
    font-family: 'jet-extrabold', 'Open Sans', Helvetica, sans-serif;
    font-size: 28px;
    line-height: 120%;
    text-align: center;
    color: #242f30;
    margin-bottom: 1rem;
}

h5 {
    margin-bottom: 12px;
    font-family: 'jet-extrabold', 'Open Sans', Helvetica, sans-serif;
    font-size: 18px;
    line-height: 26px;
    text-align: left;
    color: #242f30;
}

.hiLight {
    color: #ff8000;
}

.columns {
    padding-left: 0rem;
    padding-right: 0rem;
}

.row {
    margin-left: 0.83333rem;
    margin-right: 0.83333rem;
    width: auto;
}

.noPadding {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.pageContainer {
    position: relative;
}

a {
    -webkit-transition: all 0.2s ease-In-Out;
    transition: all 0.2s ease-In-Out;
    color: #ff8000;
    text-decoration: none;
}

a:hover {
    color: #ff8000;
}


.white {
    background: #fff;
    color: #242f30;
}

.orange {
    background: #ff8000;
}

.grey {
    background: #f8f5f2;
}

.grey-2 {
    background: #F6F2F1;
}

.grey-3 {
    background: #EFEDE9;
}

.mozarella1 {
    background: #EFEDEA;
}

.mozarella2 {
    background: #FAFAFA;
}

.mozarella3 {
    background: #FCFCFC;
}

.yellow {
    background: #F6C243;
}

.pink {
    background: #F2A6B0;
}

.red {
    background: #F75E28;
}

.light-blue {
    background: #DAEDEF;
}

.blue {
    background: #C1DADE;
}

.purple {
    background: #5B3D5B;
}

.charcoal {
    background: #fff;
    color: #293133;
    border: 2px inset #293133;
}

.charcoal:hover {
    background: #eff0f1;
    color: #293133;
}

.blue {
    color: #242f30;
}


hr {
    border: none;
    display: block;
    height: 1px;
    width: 100%;
}

.wrapper {
    position: relative;
}

.topBar {
    position: relative;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    height: 72px;
    -webkit-box-shadow: 0px 4px 7px 0px rgba(0, 0, 0, 0.08);
    box-shadow: 0px 4px 7px 0px rgba(0, 0, 0, 0.08);
}

.mycontentTop {
    position: relative;
    display: flex;
    flex-shrink: 0;
    top: 0;
    width: 100%;
    max-width: 1225px;
    margin: 0 auto;
    padding: 0 14px;
}

.mycontentKV {
    position: relative;
    width: 100%;
    max-width: 1600px;
    margin: 0 auto;
}

.mycontent {
    position: relative;
    width: 100%;
    max-width: 1225px;
    margin: 0 auto;
}


/* NAV + */
.topBar-nav {
    display: flex;
    flex-direction: row;
    position: relative;
    top: 15px;
    margin: 0 20px 0 auto;
}

.topBar-nav a span, .topBar-nav span {
    cursor: pointer;
    position: relative;
    display: inline-block;
    padding: 10px 24px;
    margin: 0;
    font-size: 18px;
    font-family: 'jet-regular', 'Open Sans', Helvetica, sans-serif;
    color: #fff;
    -webkit-transition: all 0.2s ease-In-Out;
    transition: all 0.2s ease-In-Out;
}

.topBar-nav a:last-of-type span {
    border: none;
    margin: 0 0 0 0;
}

.topBar-nav a span:after, .topBar-nav span:after {
    content: '';
    width: 0px;
    height: 1px;
    display: block;
    background: #fff;
    transition: 300ms;
}

.topBar-nav a:hover span:after, .topBar-nav span:hover:after {
    width: 100%;
}

.topBar-nav .custom-button {
    min-width: 140px;
    margin-left: 30px;
    padding: 15px 24px;
    font-size: 16px;
}

#nav-mobile {
    display: none;
}

#nav-trigger {
    display: none;
}


.mycontent p a, .cc-banner__link a, .faqs a {
    display: inline-block;
    cursor: pointer;
    color: #293133;
}


.custom-button {
    z-index: 10;
    cursor: pointer;
    position: relative;
    display: inline-block;
    overflow: hidden;
    min-width: 200px;
    -webkit-border-radius: 90px;
    -moz-border-radius: 90px;
    border-radius: 90px;
    background: #293133;
    margin: 30px auto 0;
    -webkit-box-shadow: 0px 2px 10px 0px rgba(36, 47, 48, 0.35);
    box-shadow: 0px 2px 10px 0px rgba(36, 47, 48, 0.35);

    padding: 8px 50px 5px;
    text-align: center;
    font-family: 'jet-extraBLACK-italic', 'Open Sans', Helvetica, sans-serif;
    font-size: 31px;
    color: #fff;
    border: 0;

    -webkit-transition: all 0.2s ease-In-Out;
    transition: all 0.2s ease-In-Out;
}

.custom-button:hover {
    transform: translateY(-5px);
}

.how .custom-button:hover {
    transform: translateY(-5px);
}


.welcome {
    z-index: 20;
    position: relative;
    display: block;
    background: #fff url('../img/background-img/v3-gradient.png') center center no-repeat;
    background-size: cover;
    margin: 0 auto;
    text-align: center;
    padding: 0 0 0 0;
}

.v4 {
    position: relative;
    left: -80px;
    max-height: 698px;
}

.prize-img.mob {
    display: none;
}

.slick-list.draggable {
    cursor: pointer;
    cursor: grab;
}

.slick-list.dragging {
    cursor: grabbing;
}

.kv-slides {
    opacity: 0;
    visibility: hidden;
    transition: opacity 1s ease;
    -webkit-transition: opacity 1s ease;
    counter-reset: my-counter;
}

.kv-slides.slick-initialized {
    visibility: visible;
    opacity: 1;
}


.order {
    position: relative;
    display: block;
    z-index: 20;
}

.order .columns:first-of-type {
    padding: 70px 0;
    text-align: center;
}

.order .columns:first-of-type p {
    position: relative;
    display: block;
    margin: 10px auto 30px;
    max-width: 440px;
    font-size: 18px;
    line-height: 26px;
}

.order .columns:first-of-type p a {
    color: #293133;
    font-size: 18px;
    text-decoration: underline;
}

.phone-img {
    width: 100%;
    max-width: 580px;
    margin: -42px auto 0;
}

.order .custom-button {
    margin: 10px auto 0;
}


.works {
    padding: 90px 0 260px;
}

.works h3 {
    text-align: center;
}

.steps-info-how {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 60px 0;

    /* opacity: 0;
    visibility: hidden; */

    transition: opacity 1s ease;
    -webkit-transition: opacity 1s ease;
    counter-reset: my-counter;
}

.steps-info-how.slick-initialized {
    visibility: visible;
    opacity: 1;
}

.slick-track {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-flow: column;
}

.polish .slick-track {
    display: grid !important;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-flow: column;
}

.slick-list {
    overflow: visible;
}

.steps-info-how .step-info {
    position: relative;
    z-index: 21;
    flex: 1 0 33%;
    vertical-align: middle;
}

.steps-info-how .step-info .step-content {
    position: relative;
    height: 100%;
    padding: 80px 32px 45px;
    margin: 0 16px;
    background: #FF8000;
    border-radius: 10px;

    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.tinyText {
    padding: 0 60px 0 60px;
}

.steps-info-how .step-info:before {
    z-index: 22;
    content: counter(my-counter);
    counter-increment: my-counter;
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    width: 65px;
    height: 65px;
    border-radius: 50%;
    border: none;

    font-family: 'jet-BLACK', 'Open Sans', Helvetica, sans-serif;
    padding: 0px;
    color: #fff;
    font-size: 78px;
    line-height: 78px;
}

.steps-info-how .step-info:first-of-type:before {
    right: 16px;
}

.steps-info-how .step-info:last-of-type:before {
    left: 16px;
}

.vAligner {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-height: calc(100% - 80px);
}

.steps-info-how .step-info h3 {
    font-family: 'jet-extraBLACK-italic', 'Open Sans', Helvetica, sans-serif;
    margin: 40px 0 10px 0;
    font-size: 24px;
    line-height: 100%;
    color: #fff;
}

.steps-info-how .step-info p {
    margin-bottom: 0;
    text-align: center;
    color: #fff;
    font-size: 16px;
    line-height: 140%;
}

.steps-info-how .slick-dots {
    left: 0;
    bottom: 6px;
}

.slick-dots li button:before {
    font-size: 14px;
}


.how {
    position: relative;
    min-height: auto;
    margin: 0 0 -360px 0;
    padding: 0;
}

.how h3 {
    font-family: 'jet-extraBLACK-italic', 'Open Sans', Helvetica, sans-serif;
    margin: 0;
    padding: 0 0 50px 15px;
    text-align: left;
    font-size: 54px;
    line-height: 100%;
}

.how h3:before {
    content: "";
    display: inline-block;
    position: relative;
    left: -16px;
    top: 7px;
    background: url('../img/icons-svg/offer-star.svg') center center no-repeat;
    background-size: cover;
    width: 46px;
    height: 46px;
}

.how ol {
    position: relative;
    margin: 0;
    width: 100%;
    max-width: fit-content;
}

.how ol li {
    list-style: none;
    margin: 0;
    padding: 0 0 20px 60px;
    list-style: none;
    background-image: url("../img/icons-svg/icons-list.svg");
    background-repeat: no-repeat;
    background-position: 0% 8%;
    background-size: 29px 23px;

    font-family: 'jet-BLACK', 'Open Sans', Helvetica, sans-serif;
    font-size: 26px;
    line-height: 100%;
}

.how ol p {
    margin: 0 0 40px 0;
    padding: 0 0 0 60px;
    font-size: 18px;
    line-height: 115%;
}

.how .custom-button {
    margin-left: 60px;
}

.burger {
    position: relative;
    margin: 0 auto;
}

.burger img {
    pointer-events: none;
    position: relative;
    z-index: 1;
    top: -360px;
    right: -459px;
    margin-top: -34%;
}

.info-block .columns:first-of-type {
    position: relative;
    z-index: 2;
    width: 100%;
    max-width: 560px;
    left: 15px;
    margin-top: -200px;
    padding: 50px 50px 70px 50px;
    background: #EFEDEA;
    background: rgba(239, 237, 234, 0.95);
    border-radius: 30px;
}


.download {
    z-index: 11;
    position: relative;
    padding: 90px 0 90px;
}

.download h3 {
    font-family: 'jet-extraBLACK-italic', 'Open Sans', Helvetica, sans-serif;
    margin: 0;
    padding: 0 0 50px 15px;
    text-align: center;
    font-size: 54px;
    line-height: 100%;
}

.logo-app {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px 0 0 0;
}

.plus {
    display: block;
    position: relative;
    width: 100%;
    max-width: 100px;
    margin: 0 45px 0 0;
}

.plus-box {
    position: relative;
}

.plus-box:after {
    content: '';
    display: block;
    position: absolute;
    right: 0px;
    top: -5%;
    width: 2px;
    height: 110%;
    background: rgba(36, 46, 48, .3);
}

.logo-app .apple {
    max-width: 189px;
    margin: 0 15px 0 45px;
}

.logo-app .google {
    max-width: 221px;
}


.buy-now {
    z-index: 11;
    position: relative;
    padding: 90px 0 110px;
}

.buy-now .mycontent {
    padding: 0;
}

.buy-now h3 {
    font-family: 'jet-extraBLACK-italic', 'Open Sans', Helvetica, sans-serif;
    margin: 0;
    padding: 0 0 50px 15px;
    text-align: left;
    font-size: 54px;
    line-height: 100%;
}

.faq-section h4 {
    font-size: 34px;
    line-height: 120%;
    padding: 0 0 60px 0;
}

.faq-section p {
    text-align: left;
}

.faq-section p a {
    text-decoration: underline;
}

.buy-now .custom-button {
    margin: 30px auto 0;
}

.more {
    text-align: center;
}


/* FOOTER */

.mycontentFooter {
    position: relative;
    width: 100%;
    max-width: 1225px;
    margin: 0 auto;
}

.logo-footer {
    text-align: center;
    width: 100%;
    max-width: 220px;
    margin: 0 auto 70px;
    padding: 0;
}

.legal {
    padding: 50px 0;
}

.legalcopy2 {
    margin: -30px 0 0 0;
    text-align: center;
}

.legalcopy2 p {
    margin: 16px 0;
    font-size: 14px;
    line-height: 21px;
    text-transform: none;
    text-align: center;
    color: #293133;
}

.legalcopy2 a {
    display: inline-block;
    font-size: 15px;
    color: #293133;
    padding: 10px 12px 16px 12px;
}

.legalcopy2 a:last-of-type {
    padding: 10px 0 24px 16px;
}


.logo {
    display: inline-block;
    position: relative;
    z-index: 1005;
    top: 8px;
    width: 142px;
    height: auto;
}

.logo-at-size {
    top: 17px;
    width: 159px;
    height: 43px;
}

.logo-de-size {
    top: 17px;
    width: 159px;
    height: 43px;
}

.logo-de-at-size {
    top: 17px;
    width: 159px;
    height: 43px;
}

.logo-nl-size {
    top: 17px;
    width: 162px;
    height: 44px;
}

.logo-be-size {
    top: 17px;
    width: 156px;
    height: 42px;
}

.logo-pl-size {
    top: 17px;
    width: 123px;
    height: 40px;
}

.logo-sk-size {
    top: 0;
    width: 180px;
    height: auto;
}

.logo-eat-size {
    top: 17px;
    left: -1px;
    width: 163.3px;
    height: auto;
}


@font-face {
    font-family: 'fontello';
    src: url('../fonts/fontello/fontello.eot?74446509');
    src: url('../fonts/fontello/fontello.eot?74446509#iefix') format('embedded-opentype'),
    url('../fonts/fontello/fontello.woff?74446509') format('woff'),
    url('../fonts/fontello/fontello.ttf?74446509') format('truetype'),
    url('../fonts/fontello/fontello.svg#fontello?74446509') format('svg');
    font-weight: normal;
    font-style: normal;
}

.logo-mob {
    display: none;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 16px;
    top: 10px;
    color: #fff;
    margin: 0;
}

.logo-mob:before {
    content: "";
    font-family: fontello;
    width: 50%;
    display: flex;
    font-size: 27px;
    position: absolute;
    top: 10px;
}


.backTop {
    z-index: 988;
    position: fixed;
    bottom: 20px;
    right: 0.83333rem;

    display: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    height: 3.5rem;
    width: 3.5rem;
    background: none;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
    cursor: pointer;

    -webkit-box-shadow: 0 2px 4px 0 rgb(29 33 55 / 12%), 0 2px 4px 0 rgb(29 33 55 / 14%), 0 2px 4px 0 rgb(29 33 55 / 12%);
    box-shadow: 0 2px 4px 0 rgb(29 33 55 / 12%), 0 2px 4px 0 rgb(29 33 55 / 14%), 0 2px 4px 0 rgb(29 33 55 / 12%);

    padding: 0;
    color: #125fca;
    font: inherit;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-transition: border-color .15s cubic-bezier(0, 0, .3, 1) 0s, background-color .15s cubic-bezier(0, 0, .3, 1) 0s, color .15s cubic-bezier(0, 0, .3, 1) 0s;
    transition: border-color .15s cubic-bezier(0, 0, .3, 1) 0s, background-color .15s cubic-bezier(0, 0, .3, 1) 0s, color .15s cubic-bezier(0, 0, .3, 1) 0s;
    animation: 0.7s ease-out 0s 1 bounceInUp forwards;
}

.backTop:hover {
    border: 1px solid #ff8000;
}

.backTop:after {
    content: "";
    position: absolute;
    z-index: 989;
    opacity: 1;
    width: .8em;
    height: .8em;
    left: calc(50% - 0.4em);
    top: calc(50% - 0.2em);
    transition: 0.3s;
    margin-right: 0px;
    margin-bottom: 0px;
    border-right: 2px solid #ff8000;
    border-top: 2px solid #ff8000;
    transform: rotate(-45deg);
}


.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


/* ################# */
/* ################# */
/* MEDIA QUERIES */


@media only screen and (max-width: 1280px) {

    .mycontentTop {
        padding: 0 16px;
    }

    .mycontentFooter {
        padding: 0 16px;
    }

    .mycontentFooter:after {
        width: calc(100% - 32px);
    }

    .legal {
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        padding: 50px 0;
    }

}


@media only screen and (max-width: 1023px) {

    .columns {
        padding-right: 0.625rem;
        padding-left: 0.625rem;
    }

    .logo {
        display: none;
    }

    .logo-mob {
        display: block;
    }


    .topBar-nav {
        display: none;
    }

    #nav-trigger {
        cursor: pointer;
        z-index: 1005;
        position: relative;
        top: 23px;
        display: block;
        margin: 0;
        margin-left: auto;
        padding: 0;
        width: 28px;
        height: 28px;
    }

    #nav-trigger span {
        z-index: 3;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
        width: 30px;
        height: 30px;
        cursor: pointer;

        -webkit-transition: all 0.1s ease-in-out;
        transition: all 0.1s ease-in-out;

        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }

    #nav-trigger span .icon-menu {
        display: block;
        width: 100%;
        height: 100%;
        background-image: url('../img/icons-svg/menu-icon-white2.svg');
        background-repeat: no-repeat;
        background-size: 24px 24px;
        background-position: center center;
    }

    #nav-trigger span:hover {
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }


    .welcome {
        height: auto;
    }

    .welcome {
        background: none;
    }

    .kv-slides {
        background: url('../img/background-img/v3-gradient.png') center center no-repeat;
    }

    .welcome .columns {
        padding-right: 0;
        padding-left: 0;
    }

    .welcome p {
        margin: 0 auto;
        max-width: 600px;
        padding: 0 20px;
        text-align: center;
        color: #fff;
        font-size: 22px;
        line-height: 38px;
    }

    .prize-img {
        display: none;
    }

    .prize-img.mob {
        display: none;
    }


    video {
        position: relative;
        top: 0px;
        left: 0px;
        object-fit: cover;
        background-size: cover;
        width: 100%;
        height: 100%;
        clip-path: fill-box;
        border: solid 0px black;
        filter: grayscale(0);
    }

    video:focus {
        outline: none;
    }


    h1 {
        width: 100%;
        max-width: 600px;
        margin: 0 auto;
        padding: 0 0 10px 0;

        font-size: 35px;
        line-height: 100%;
    }

    .order .columns:first-of-type {
        padding: 50px 0 50px;
    }

    .order .columns:first-of-type p {
        margin: 10px auto 20px;
        font-size: 16px;
        line-height: 24px;
    }

    .order .columns:last-of-type {
        margin: 0 auto;
        text-align: center;
    }

    .phone-img {
        width: 100%;
        max-width: 420px;
        margin: 0 0 0 -60px;
    }

    .custom-button {
        padding: 14px 45px 12px;
        font-size: 20px;
    }


    .works {
        padding: 60px 0 0;
    }

    h2 {
        font-size: 35px;
    }

    .steps-info-how {
        flex-direction: column;
        justify-content: center;
        padding: 40px 0 20px;
        transition: opacity 1s ease;
        -webkit-transition: opacity 1s ease;
        counter-reset: my-counter;
    }

    .steps-info-how .step-info {
        position: relative;
        z-index: 21;
        flex: auto;
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
        vertical-align: middle;
    }

    .steps-info-how .step-info:nth-of-type(2) {
        margin: 20px auto;
    }

    .steps-info-how .step-info:before {
        top: 10px;
        width: 35px;
        height: 35px;
        font-size: 35px;
        line-height: 35px;
    }

    .steps-info-how .step-info .step-content {
        position: relative;
        height: 100%;
        padding: 40px 24px 45px;
        margin: 0;
    }

    .steps-info-how .step-info h3 {
        margin: 0px 0 16px 0;
        font-size: 24px;
        line-height: 120%;
    }


    .how {
        position: relative;
        overflow-x: hidden;
        min-height: inherit;
        background: #fff;
        margin: 0;
        padding: 70px 0 0;
    }

    .how .mycontent {
        display: flex;
        flex-direction: column-reverse;
        background: #FAFAFA;
    }

    .how .row {
        margin: 0 15px;
        padding: 0 0 70px 0;
    }

    .burger {
        background: #fff;
    }

    .burger img {
        display: block;
        left: -1%;
        top: auto;
        right: auto;
        transform: none;
        margin-top: -20px;
        width: 100%;
        min-width: 110%;
    }

    .info-block .columns:first-of-type {
        float: none;
        position: relative;
        display: block;
        width: 100%;
        max-width: 500px;
        left: auto;
        right: auto;
        margin: -50px auto 0;
        padding: 40px 25px 60px 25px;
        background: #EFEDEA;
        background: rgba(239, 237, 234, 0.95);
        border-radius: 30px;
    }

    .how h3 {
        margin: 0 0 0 -10px;
        padding: 0 0 40px 15px;
        text-align: left;
        font-size: 28px;
        line-height: 100%;
    }

    .how h3:before {
        left: -12px;
        top: 15px;
    }

    .how p {
        font-size: 16px;
        line-height: 24px;
    }

    .how ol li {
        background-position: 0% 0%;
        padding: 0 0 20px 50px;
        font-size: 18px;
    }

    .how ol p {
        margin: 0 0 40px 0;
        padding: 0 0 0 50px;
        font-size: 16px;
    }

    .how .custom-button {
        margin-left: auto;
        position: relative;
        left: 50%;
        transform: translateX(-50%) !important;
    }


    .download {
        z-index: 11;
        position: relative;
        padding: 70px 0;
    }

    .download h3 {
        padding: 0 0 50px 15px;
        text-align: center;
        font-size: 40px;
        line-height: 100%;
    }

    .download h3 span {
        display: block;
    }

    .logo-app {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 0;
    }

    .plus {
        display: block;
        position: relative;
        width: 100%;
        max-width: 109px;
        margin: 0 0 45px 0;
    }

    .plus-box {
        position: relative;
    }

    .plus-box:after {
        content: '';
        display: block;
        position: absolute;
        right: auto;
        top: auto;
        left: -5%;
        bottom: 20px;
        width: 110%;
        height: 2px;
        background: rgba(36, 46, 48, .3);
    }

    .logo-app .apple {
        max-width: 180px;
        margin: 0 auto 10px;
    }

    .logo-app .google {
        max-width: 180px;
        margin: 0 auto;
    }


    .buy-now {
        position: relative;
        padding: 70px 0 50px;
    }

    .faq .columns {
        padding: 40px;
    }


    .legalcopy2 a {
        display: block;
        font-size: 14px;
        padding: 16px 12px;
    }

    .devider {
        display: block;
        height: 15px;
    }


}


@media only screen and (max-width: 768px) {

    .buy-now h3 {
        padding: 0 0 10px 0;
        font-size: 35px;
        line-height: 35px;
    }

    .faq-section h4 {
        margin: 0;
        padding: 0 15px 15px;
        font-size: 26px;
        line-height: 34px;
        text-align: left;
    }

    .prize-img.mob {
        display: block;
        position: relative;
        overflow: hidden;
        margin: 0 auto;
        border: solid 0px black;
        background: url('../img/background-img/v3-gradient.png') center center no-repeat;
    }

    .padding-top {
        padding-top: 20px;
    }

    .prize-img.mob img {
        width: 100%;
        height: auto;
    }

    .kv-slides {
        display: none;
    }


}


@media only screen and (max-width: 640px) {

    .faq .columns {
        padding: 40px 16px;
    }

}


@media only screen and (max-width: 480px) {


}


@media only screen and (max-width: 370px) {


}
